{
  "dashboard": "Dashboard",
  "subscriptions": "Subscriptions",
  "structure": "Structure",
  "directory": "Directory",
  "events": "Events",
  "educational_monitoring": "Educational Monitoring",
  "settings": "Settings",
  "schoolAdmin": "School Administration",
  "messagerie": "Messenger"
}
